@import "grid.css";
@import "superfish.css";
@import url('//fonts.googleapis.com/css?family=Helvetica:400,700');

html {
width : 100%;
}
a[href^="tel:"] {
  color :#0077C0;
text-decoration : none;
}
body {
position : relative;
background-color : #fff;
padding-top : 0;
color : #333;
font : 16px/24px 'Helvetica', sans-serif;
}
test {
border:1px solid blue;
}

.logo {
margin: 0px 5px 0;
position : relative;
text-align : left;
display : inline-block;
overflow : hidden;
width : 285px;
height : auto;
font-size : 0;
line-height : 0;
transition : 0s ease;
}
.offer {
margin: 0px 0 0 ;
padding: 0;
font-size: 20px;
}
.division-top {
    text-align: center;
    padding:10px 0 5px;
}
.red {
    color: #FE000c;
}
.blue {
      color: #0077C0;
}
.heavy {
    font-weight: 700;
}
.light {
        font-weight: 400;
}
.tel-icon {
font-size:28px;
font-weight:700;
color:#0077C0;
    margin: 0;
    text-align: right;
        float: right;
}
.contactus {
font-size:15px;
font-weight:400;
text-transform: none; 
margin: 5px 0;
color:#FE000c;
    text-align: right;
        float: right;
}

.searchpage {
    width:95%;
    padding:20px;
    background-color:#ddd;
}
.searchpage h3 {
    font-weight: 700;
    text-shadow: 2px 2px #aaa;
}
.searchpage a {
    text-decoration: underline;
}

iframe {
    width:560px;
    height:315px;
}
.page1_block p {
    margin-bottom: 40px;
}
strong {
font-weight : 700;
}
address {
font-style : normal;
}
p {
margin-bottom : 21px;
}
input {
border-radius : 0 !important ;
outline : none !important ;
}
img {
max-width : 100%;
}
h1, h3, h4, h5, h6 {
color : #282828;
text-transform : uppercase;
}
h2 {
color: #0077C0;
font-size : 30px;
line-height : 23px;
    font-weight: 700;
padding-top : 26px;
padding-left : 16px;
padding-bottom : 8px;
margin-bottom : 51px;
border-bottom : 3px solid #686868;
    text-transform: uppercase;
}
.page1 h2 {
padding-left : 0;
padding-top : 26px;
margin-bottom : 12px;
}
h2.head1 {
padding-top : 56px;
margin-bottom : 46px;
}
h4 {
font-size : 20px;
line-height : 18px;
text-transform : uppercase;
font-weight : bold;
padding-top : 38px;
margin-bottom : 9px;
}
ul {
padding : 0;
margin : 0;
    /*    list-style-type: circle; */
    /*    list-style-position: inside; */
}
a {
text-decoration : none;
color : inherit;
outline : none;
transition : 0.5s ease;
}
a:hover {
text-decoration: underline;
}
.btn, a.btn {
line-height : 14px;
padding : 5px 10px;
text-align : center;
color : #fde758;
background-color : #282828;
margin-top : 16px;
text-transform : uppercase;
font-weight:400;
  color: #FFFFFF !important;
  /*font-size: 14px;*/
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #008BE0,  #0077C0);
  background: -ms-linear-gradient(top,  #008BE0,  #0077C0);
  background: -webkit-gradient(linear, left top, left bottom, from(#008BE0), to(#0077C0));
  background: -moz-linear-gradient(top,  #008BE0,  #0077C0);
}

.btn:hover, a.btn:hover {
  color: #FFFFFF !important;
  background: #468CCF;
  background: linear-gradient(top,  #0077C0,  #008BE0);
  background: -ms-linear-gradient(top,  #0077C0,  #008BE0);
  background: -webkit-gradient(linear, left top, left bottom, from(#0077C0), to(#008BE0));
  background: -moz-linear-gradient(top,  #0077C0,  #008BE0);
}
 a.btn:active
{
	position:relative;
	top:2px;
}
.newsdivisions {
    color: #0077C0;
    font-size: 16px;
/* margin-left:10px; */

}
.newsbox {
    background-color: #ddd; 
}
.newsdivisions li {
    border-bottom: 1px solid #555;
    padding: 10px 10px;
    margin-left: 20px;
}
.newsdate{
width:100%;
    text-align: right;
    text-transform: uppercase;
    margin-bottom:10px;
}
.newslist ul{
list-style-type: none;
list-style-position: outside;

}

.mb0 {
margin-bottom : 0 !important ;
}
.m0 {
margin : 0 !important ;
}
.pad0 {
padding : 0 !important ;
}
.img_inner {
max-width : 100%;
box-sizing : border-box;
margin-bottom : 23px;
margin-top : 7px;
}
.fleft {
float : left;
width : auto !important ;
margin-right : 30px;
margin-bottom : 0;
margin-top : 5px;
}
.oh {
overflow : hidden;
}
.fright {
float : right !important ;
}
.upp {
text-transform : uppercase;
}
.alright {
text-align : right;
}
.center {
text-align : center;
}
.wrapper, .extra_wrapper {
overflow : hidden;
}
.clear {
float : none !important ;
clear : both;
}
.oh {
overflow : hidden;
}
.nowrap {
white-space : nowrap;
}
.main {
margin : 0 auto 58px;
width : 1230px;
box-shadow : 0 0 43px rgba(0, 0, 0, 0.18);
}
header {
display : block;
position : relative;
background : #fff/* url(../images/header_bg.png) center 0 no-repeat */;
}
header h1 {
position : relative;
text-align : center;
float : left;
}
header h1 a {
display : inline-block;
overflow : hidden;
width : 285px;
height : 50px;
font-size : 0;
line-height : 0;
text-indent : -999px;
transition : 0s ease;
}
header h1 a img {
display : block;
}
.h_top {
color : #222;
margin : 10px 10px 11px 10px;
font-size : 24px;
font-weight : bold;
overflow : hidden;
line-height : 24px;
text-transform : uppercase;
}
.h_top a:hover {
color : #fde758;
}
.h_top a.col1:hover {
color : #fff;
}
.h_top .socials {
float : right;
padding : 0;
width : 250px;
}
.h_top .socials a {
display : block;
float : right;
font-weight : bold;
font-size : 24px;
}
.h_top .socials a + a {
margin-left : 19px;
}
.isStuck {
background-color : #fff;
}
#stuck_container {
padding : 10px 0 0;
}
.content {
padding-bottom : 30px;
}
.page1 .content {
padding-top : 30px;
padding-bottom : 21px;
}
.strk {
text-decoration : line-through;
}
.form_block {
background-color : #fde758;
padding : 0 20px 21px;
color : #282828;
margin-bottom : 30px;
}
.banner {
display : block;
background : url(../images/banner_img.jpg) center 0 no-repeat;
font-weight : 900;
text-transform : uppercase;
font-size : 43px;
line-height : 23px;
color : #fff;
margin-bottom : 30px;
padding : 58px 19px 54px;
}
.banner span {
padding-top : 8px;
display : block;
font-size : 24px;
}
.right-column {
margin-bottom: 20px;
color: #333;
    border: 1px solid #ccc;
}
.right-column .content{
padding: 0 15px 15px;
}

.right-column .title {
padding: 8px;
font-size : 16px;
background-color: #0077C0;
margin-bottom : 8px;
line-height : 16px;
text-transform : uppercase;
color: white;    
}
.quickenquiry {
    border:5px solid #0077C0;
}
.quickenquiry .title {
padding: 8px;
font-size : 16px;
background-color: #0077C0;
margin-bottom : 8px;
line-height : 16px;
text-transform : uppercase;
color: white;    
}
.quickenquiry .btn, .quickenquiry a.btn {
   /* max-width:50px;*/
}
.page1_block a.btn, .page1_block .btn {

}

.topspace20 {
margin-top:20px;
}
.bottomspace20 {
margin-bottom:20px;
}
 a.printbtn {
width: 100%;
display : block;
font-weight: 400;
     text-transform: uppercase;
     margin-top: 20px;
  color: #FFFFFF !important;
  font-size: 14px;
  padding: 5px 40px 5px 5px;;
  -moz-border-radius: 1px;
  -webkit-border-radius: 1px;
  border-radius: 1px;
  border: 1px solid #3866A3;
  background: #63B8EE;
  background: linear-gradient(top,  #008BE0,  #0077C0);
  background: -ms-linear-gradient(top,  #008BE0,  #0077C0);
  background: -webkit-gradient(linear, left top, left bottom, from(#008BE0), to(#0077C0));
  background: -moz-linear-gradient(top,  #008BE0,  #0077C0);
}
a.printbtn:hover {
  color: #FFFFFF !important;
  background: #468CCF;
  background: linear-gradient(top,  #0077C0,  #008BE0);
  background: -ms-linear-gradient(top,  #0077C0,  #008BE0);
  background: -webkit-gradient(linear, left top, left bottom, from(#0077C0), to(#008BE0));
  background: -moz-linear-gradient(top,  #0077C0,  #008BE0);
}
 a.printbtn:active
{
	position:relative;
	top:2px;
}


.page1_block {
font-size : 16px;
padding : 0px 19px 29px;
text-align: left;
color : #222;
}
.page1_block .title {
margin-bottom : 19px;
font-size : 24px;
color : #0077C0;
}
.block1 .title {
margin-bottom : 6px;
color : #282828;
font-weight : bold;
font-size : 16px;
line-height : 20px;
text-transform : uppercase;
padding : 6px 10px 4px;
background-color : #fde758;
}
.block1 .title a:hover {
color : inherit;
text-decoration : underline;
}
.price {
color : #282828;
text-transform : uppercase;
font-weight : 900;
font-size : 24px;
padding-top : 4px;
}
.price span {
font-size : 12px;
font-weight : normal;
display : inline-block;
padding-left : 10px;
padding-top : 5px;
}
.cl1 {
height : 12px;
}
.block2 {
margin-bottom : 30px;
}
.block2 a {
background-color : #0077C0;
color : #282828;
font-size : 16px;
line-height : 20px;
font-weight : bold;
text-transform : uppercase;
color : #282828;
padding : 16px 20px 14px;
display : block;
}
.block2 a:hover {
text-decoration : underline;
}
.product-title {
color: #fff;
font-size : 16px;
line-height : 16px;
text-transform : uppercase;
padding : 10px 0 10px 0px;
display : block;
    margin-bottom : 22px;
    background-color: #0077C0;
}
.box {
/*color : #282828;*/
font-size : 14px;
overflow : hidden;
border : #e5e5e5 solid 1px;
padding : 20px;
    margin-bottom:20px;
box-shadow:2px 2px 5px #BFBFBF;
}
.box img {
display : block;
    width:100%;
margin : 0 0 10px 0;

}
.box ul {
padding-left : 0px;
padding-right : 40px;
}
.box ul li {
overflow : hidden;
}
.box li + li {
margin-top : 0px;
}
.box .fr {
float : right;
min-width : 130px;
}
.box .title {
margin-bottom : 22px;
    background-color: #0077C0;
}
.box .title a {
color: #fff;
font-size : 16px;
line-height : 16px;
text-transform : uppercase;
padding : 10px;
display : block;
}
.box .title a:hover {
text-decoration : underline;
}
.box .btn, .box a.btn {
margin-top : 20px;
color : #fff;
}
.box .btn:hover, .box a.btn:hover {
color : #fde758;
}
.box .col3 {
display : inline-block;
margin-left : 7px;
}
.box + .box {
margin-top : 18px;
}
.block2.bl1 {
margin-bottom : 6px;
}
.block2.bl1 a {
padding-left : 10px;
padding-top : 17px;
padding-bottom : 13px;
}
.text1 {
font-size : 16px;
text-transform : uppercase;
line-height : 22px;
font-weight : bold;
margin-bottom : 7px;
}
h2.mb1 {
margin-bottom : 46px;
}
.cl2 {
height : 35px;
}
.cl3 {
height : 3px;
}
.block3 {
margin-bottom : 47px;
}
.ver {
position : relative;
padding-left : 170px;
}
.ver:after {
width : 1px;
position : absolute;
background-color : #bcbcbc;
left : 69px;
top : -5px;
bottom : -14px;
content : '';
}
a.btn.bt1 {
margin-top : 9px;
}
.prv p + .text1 {
padding-top : 8px;
}
.form_block .title {
font-weight : 900;
text-transform : uppercase;
font-size : 24px;
line-height : 23px;
padding-top : 20px;
padding-bottom : 8px;
margin-bottom : 14px;
border-bottom : 3px solid #282828;
}
.form_block .title span {
display : block;
margin-bottom : 4px;
font-size : 34px;
}
.col1 {
color : #FF7C00;
}
.col1 a:hover, a.col1:hover {
color : #282828;
}
.col2 {
color : #282828;
}
.col3 {
color : #dbbe00;
}
.col3 a:hover, a.col3:hover {
color : #282828;
}
.td {
text-decoration : underline;
}
.map {
overflow : hidden;
position : relative;
}
.map figure {
padding-top : 5px;
position : relative;
display : block;
width : 100%;
margin-bottom : 35px;
box-sizing : border-box;
}
.map figure iframe {
width : 100%;
height : 380px;
max-width : 100%;
}
.map address {
float : left;
display : block;
}
.map address + address {
margin-left : 80px;
}
address dd span {
min-width : 86px;
display : inline-block;
text-align : left;
}
.map address dd span.col1 {
min-width : 0;
}
footer {
display : block;
line-height : 20px;
padding : 0 0 25px;
/*background : url(../images/f_bg.png) 0 0 repeat-x;*/
}
footer ul {
margin-left : -8px;
    list-style-type: none;

}
footer ul > li > a {
display : inline;
float:right;
    
}
footer ul > li + li {
margin-top : -2px;
}
footer a:hover {
text-decoration: underline;
}
.f_cont h4 {
padding-bottom : 3px;
}
.f_cont p {
margin-bottom : 0;
}
.f_cont p + h4 {
padding-top : 24px;
}
.f_phone {
font-weight : bold;
font-size : 16px;
margin-top : -1px;
margin-bottom : 24px;
}
footer .socials {
overflow : hidden;
margin: 0px 0 20px 0;
}

footer .socials a {
font-size : 19px;
color : #282828;
display : block;
float : right;
}
footer .bottom-menu a {
    float:left;
    padding: 20px 10px;
    color: #0077C0;
    font-size: 12px;
}
footer .socials a + a {
color : #777;
margin-left : 19px;
}
footer .socials a:hover {
	position:relative;
	top:2px;
}
footer .socials p {
font-size: 9px;
    color: #0077C0;
    margin: 10px 0 20px 0;
}
.copy {
margin-top : 32px;
border-top : 1px solid #e0e0e0;
padding-top : 3px;
font-size : 11px;
text-align : left;
}
.copy strong {
font-weight : 600;
text-transform : uppercase;
}
#toTop {
display : none;
text-decoration : none;
position : fixed;
bottom : 40px;
left : 51%;
margin-left : 640px;
overflow : hidden;
width : 73px;
height : 73px;
border : none;
text-indent : -999px;
z-index : 20;
background : url(../images/totop.png) left 0 no-repeat;
transition : 0s ease;
}
#toTop:hover {
outline : none;
background-position : right 0;
}
@media only screen and (max-width:1240px) {
.main {
width : auto;
margin-bottom : 0;
}
body {
padding-top : 0;
}
.banner {
font-size : 30px;
}
}
@media only screen and (max-width:1199px) {
.extra_wrapper {
overflow : visible;
}
.sf-menu > li {
font-size : 16px;
}
.price span {
display : block;
padding-left : 0;
}
}
@media only screen and (max-width:979px) {

    .offer {
        float:right;
        text-align:right;
    }
    .division-top {
        float:right;
        text-align:right;        
    }
        iframe {
    width:280px;
    height:157px;
}
.tel-icon {
min-width:230px;
}
.right-column .title {
font-size : 20px;
}
.right-column .title span {
font-size : 30px;
}
.right-column a.btn {
display : block;
font-size : 16px;
    padding: 5px;
}
.form_block {
padding-left : 10px;
padding-right : 10px;
}
.tmSelect.auto > li:first-child > span, .tmSelect2.auto > li:first-child > span {
font-size : 11px;
}
address dd span {
min-width : 80px;
}
.fleft {
margin-bottom : 10px;
}
.banner {
font-size : 20px;
}
.banner span {
font-size : 18px;
}
/*.sf-menu > li {
font-size : 11px;
}*/
.sf-menu > li a {
padding-left : 14px;
padding-right : 14px;
}
.map address + address {
float : left;
}
.map figure, .map figure iframe, #form input, #form textarea, #form .success {
width : 100% !important ;
float : none !important ;
}
#form .success {
box-sizing : border-box;
}
.map figure {
height : auto !important ;
}
.map figure {
margin-bottom : 15px;
}
.nowrap {
white-space : normal;
}
}
@media only screen and (max-width:767px) {
    .logo {
    text-align:center;
    float:none;
        margin-bottom:20px;
        width:auto;
    }
.division-top {
    float: none;
    text-align: center;
    margin:0 0 15px 0;
    padding: 0;
}
     a.printbtn {
width: 60%;
     }
h2 {
padding-top : 55px;
}
.offer {
margin: 0px 0 0px;
padding: 0;
line-height: 16px;
}
.contactus {
font-size:16px;
font-weight:400;
text-transform: none; 
padding: 2px 0;
color:#FE000c;
    float:none;
    text-align: center;
}
.tel-icon {
font-size:30px;
font-weight:700;
color: blue;
margin: 0px 0 0;
    float:none;
    text-align: center;
}
  .grid_3  .fullwidth {
        width:100%;
    }
.ver {
padding-left : 0;
}
.ver:after {
display : none;
}
.banner {
background-size : 100% auto;
}
.right-column {
margin-bottom : 30px;
}
.map address {
float : none;
margin-left : 0 !important ;
}
.map address + address {
margin-top : 30px;
}
header h1 {
display : block;
width : auto;
margin-left : 0;
position : relative;
height : auto;
}
.img_inner {
width : 100% !important ;
float : none !important ;
margin-right : 0 !important ;
margin-bottom : 20px !important ;
}
h1 a {
max-width : 90%;
}
.img_inner img {
width : 100%;
}
header h1 {
margin-bottom : 20px;
float : none;
left : 0;
text-align : center;
}
header h1 a {
width : auto;
display : inline-block;
height : auto;
}
.map {
padding-right : 0 !important ;
}
.map figure iframe {
width : 100%;
height : 300px;
}
.map address {
margin-right : 0;
}
.content .noresize {
width : auto !important ;
float : left !important ;
margin-right : 20px !important ;
margin-top : 4px !important ;
}
.img_inner {
margin-top : 30px;
}
.none {
clear : both;
}
.block2 img, .box img {
width : 100%;
}
.box .title a {
margin-right : 0;
}
.box {
padding-top : 0;
}
.box a.btn {
margin-right : 0;
margin-top : 18px;
}
.box .alright {
text-align : center;
}
.h_top .socials {
float : none;
padding-top : 5px;
}
.h_top .col1 {
display : block;
}
}
@media only screen and (max-width:479px) {
.page1_block .title {
font-size : 20px;
}
}

